{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Chapter 6.2</title>
{% endblock meta %}

{% block content %}
<h5 class="judul" style="text-align: left; padding-left: 0; transform: translateX(5%);">{{query}}</h5>
<form action="" method="POST" style="transform: translateX(5%); width: 95%;">
    {% csrf_token %}
    {{form.as_p}}
    <p style="font-size: 14px;">*Leave it unchecked for all participants if you just want to add the event name</p>
    <a href="{% url 'story6:story6' %}" class="back-remove">Back</a>
    <input type="submit" name="submit" class="button-sendiri">
</form><br><br>
{% endblock %}

{% block foot %}
{% endblock %}